<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11735" pointId="1439" subPointId="0" userId="2EB6229E-FD6D-4619-9395-BD74CBBE92E6" date="2024-02-14 10:07:22" timeDiffer="0">
  <longitude>108.945523</longitude>
  <latitude>34.38038</latitude>
  <direction>0.0</direction>
  <altitude>430.42</altitude>
  <imageName>nor143046_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国陕西省西安市未央区</address>
  <locationDescribe>在西安北站附近</locationDescribe>
  <currentTime>1707876441976</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240214/1707876441976.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>